{
    "parent": "minecraft:suhc/joinedsuhc",
    "display": {
        "title": {
            "text": "Railgun"
        },
        "description": {
            "text": "Fired the RAILGUN."
        },
        "icon": {
            "item": "minecraft:crossbow"
        },
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": true,
        "background": ""
    },
    "criteria": {
        "milk": {
            "trigger": "minecraft:shot_crossbow",
            "conditions": {
                "item": {
                    "item": "minecraft:crossbow",
                    "nbt": "{kyurailgun:1b}"
                }
            }
        }
    },
    "rewards": {
        "experience": 0,
        "function": "zzzzdonotuse:advancements/railgun"
    }
}
